﻿<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Geo's Kevin</title>
    <link rel  = "shortcut icon" type ="image" href ="assets/EarthIcon.png">
    <!--link per font Orbitron-->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Orbitron&display=swap" rel="stylesheet">
    <!--link per font Heebo-->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Heebo:wght@100;300&display=swap" rel="stylesheet">
    <!--Inserimento del foglio css-->
    <link rel="stylesheet" type="text/css" href="css/style.css" media="screen" />
    <!--Inserimento del foglioo script-->
    <script src="script/dati.js"></script>
    <script src="script/script.js"></script>
</head>
<body onload="citta(Text1.value)">
    <div id = "title">
        Selezionare ciò di cui hai bisogno:
        <div class = "custom-select">
            <select>
                <option selected value ="";>Stato</option>
                <optgroup label = "Capitali">
                        <option value ="" onclick="capitalsMondiali()";>Del Mondo</option>
                        <option value ="" onkeyup ="capitalsContinente(Text1.value);">Per Continente</option>
                </optgroup>
                <optgroup label ="Città piu popolate">
                    <option value ="">Del Mondo</option>
                    <option value = "">Per Continente</option>
                </optgroup>
                <option value ="">Città > di 4M popolazione</option>
            </select>
            <input id="Text1" type="text" value="" onkeyup="capitalsContinente(Text1.value)"/>
            
            
        </div>
        <!--<input id="TextCittaContinente" type="text" value="" list="CITCONT"/>-->
    </div>
    
    <hr> <!--Hr è il tag che indica una linea di separazione tra il foglio-->
    <div id="P1"></div>
    
</body>
</html>
